<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje xSubGr="Sifra_Oe" PodrediPo="Sifra_Oe" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

<Font FontGridIme="Tahoma" />
<Header VisinaHeader="52" />

<Red ImeId="Sifra_Oe" Naslov="Loc._Code" Formula="" Sirina="5" KojTip="S" />
<Red ImeId="cImeOrg" Naslov="Store" 
		Formula="iif (xxxsum12='S', 'TOTAL', ImeOrg)" 
		Sirina="14" KojTip="S" Font="Tahoma" />        

<Red ImeId="Broj_Smetki" Naslov="Nr.of_invoices" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0" />

<Red ImeId="Kolicina" Naslov="Quantity" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.##" />
<Red ImeId="VrednostNeto" Naslov="Sales Value_w/out VAT" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
<Red ImeId="cVrednostNetoEUR" Naslov="Sales Value_w/out VAT_(EUR)" 
		Formula="VrednostNeto / iif (KursAkt = 0, 99999999999, KursAkt) " Sirina="11" 
		DaliSuma="D" KojTip="N" Boja="LGreen" />

<Red ImeId="NabVrednost" Naslov="Cost Of Sale" Formula="" Sirina="11" DaliSuma="D" KojTip="N" />
<Red ImeId="Marza" Naslov="Gross Margin" Formula="" Sirina="11" DaliSuma="D" KojTip="N" />
<Red ImeId="Procent" Naslov="GP %" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />

<Red ImeId="ProdCena" Naslov="Gross Sale_w/out VAT" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
<Red ImeId="cProdVrPredPopustEUR" Naslov="Gross Sale_w/out VAT_(EUR)" 
		Formula="ProdCena / iif (KursAkt = 0, 99999999999, KursAkt) " Sirina="11" 
		DaliSuma="D" KojTip="N" Boja="LGreen" />

<Red ImeId="Popust" Naslov="Mark Down_w/out VAT" Formula="" Sirina="11" DaliSuma="D" KojTip="N" />

<Red ImeId="cMultipleQty" Naslov="Multiple_(Qty/Inv)" 
		Formula="Kolicina / iif (Broj_Smetki = 0, 9999999999999, Broj_Smetki)" 
		Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="cMultipleAmount" Naslov="Average sale_(SalesVal/Inv)" 
		Formula="VrednostNeto / iif (Broj_Smetki = 0, 9999999999999, Broj_Smetki)" 
		Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />
<Red ImeId="cMultipleAmountEUR" Naslov="Average sale_(SalesVal/Inv)_(EUR)" 
		Formula="cMultipleAmount / iif (KursAkt = 0, 99999999999, KursAkt) " Sirina="10" 
		DaliSuma="D" KojTip="N" Boja="LGreen" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>